#ifndef USB_SERVER_H_
#define USB_SERVER_H_

#define INIT_IP4(a, b, c, d) \
  { PP_HTONL(LWIP_MAKEU32(a, b, c, d)) }

void usb_server_init(void);
const void ws_receive_handler(uint8_t *data, uint16_t len);
const void ws_open_handler(struct ws_state * wss);

#endif

